Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Sep 2021 20:13:20 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c ibrahim                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ibrahim Bot:  Hi Ibrahim ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6346135526 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966560003405            12:06 AM, 03nd Sep                   Sohaib                   Hi Ibrahim ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:07 AM, 03nd Sep                   Sohaib                   We see that you have placed your order on Sep 1, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           12:11 AM, 03nd Sep                   Sohaib                   Is there anything else I can help you with?           12:11 AM, 03nd Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:12 AM, 03nd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3055867